Subject: Re: You are Turning Away Outside Members Who Attempt To Register

From: [email-masked]
Date: Tue, 01 Aug 2000 15:01:37 -0500

I just cut and pasted some of the recent message on this subject below and emailed it to two computer industry columnists that I know in an attempt to initiate a more widespread public discussion on this subject. 

If any of you know any columnists or media people who might be interested in this subject (pro or con), would you be kind enough to forward it on to them.

This is something that needs a public debate... one that involves a faw wider range of people.

Thanks

Curtis Sahakian
847/676-2774

------------------

-Bob, 

How are you doing.  Here is some Grist for your column.  

It is an exchange of emails between me and Esther Dyson regarding what her goals should or should not be regarding her leadership at ICANN.  I have also added some emails sent by people cc'ed in on the emails. The most important email in my opinion is the last one.

Please take a look at it and consider doing an article on the subject.  Particularly my proposal for a new ICANN direction.  If I am out of line, I would appreciate it if you would set me straight.  If I'm the one who isn't getting it please rap me on the head.

I'm going to copy this to John Dvorak and see if he has any observations on this subject.  It might even be that you and John Dvorak might even be able to convince her to alter course.  I'm sort of hoping you might.

In the interest of fairness, I'm also going to copy this to Pam Brewster at Alexander Ogilvy Public Relations who might have a quite a different spin to put on this from Esther's perspective... or who on the other hand might help convince Esther that I may be on to something. 

Give me a call when you have a chance

Thanks

Curtis Sahakian
847/676-2774

(Bob remember the white paper on Business Applications of Propaganda, it included a section on how human beings are hard wired to centralize control when losing control over systems which they don't have the skill to control... causing things to spiral further out of control.  Why don't you analyze this situation to see if that may be happening here). 

July 28, 2000 10:47 AM

> Subject: You are Turning Away Outside Members Who Attempt To Register
> Date: Friday, July 28, 2000 10:47 AM
> 
> 
> Esther, 
> 
> My understanding is that ICANN, closes registeration for voter
> membership in ICANN after JULY 31.
> 
> I have tried twice to register,  Your server says:  "We are
> sorry. The database is currently overloaded.
> Please try again when the system is less busy."
> 
> ICANN is denying me the right to vote.  What possible excuse can
> it have? 
> 
> This is not right.  It reminds me of voter registration problems
> blacks used to have in the South until the U.S. goverment sent
> troops and federal marshals there.
> 
> You should either get the ICANN staff behaving properly or
> accept personal responsibility for their actions and resign.  As
> best I can tell from quotes in the press, you seem to be doing
> neither.
> 
> Why is that?
> 
> Curtis Sahakian
> 847/676-2774

July 28, 2000 12:31 PM

----------
> From: Esther Dyson <[email-masked]>
> To: Curtis E. Sahakian <[email-masked]>
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: You are Turning Away Outside Members Who Attempt ToRegister
> Date: Friday, July 28, 2000 12:31 PM
> 
> Curtis -
> 
> I am ready to resign when appropriate, but in this case it is not.
> 
> You ask what "excuse" we have. We have a reason: The site is overloaded; we
> are getting a much bigger response than we expected. The ICANN staff is
> doing what it can to handle the unexpected damand.  We have tuned the system
> to work much better than it did, but it is still overwhelmed....  
> 
> Please think hard before comparing this to the south, where marshals
> *selectively* turned away blacks.  We are not turning away particular groups
> of people; our system is simply rejecting attempts randomly.  This is more
> like a traffic jam with too-small roads, not any kind of selection process
> or discrimination.
> 
> Sincerely,
> Esther Dyson
> Chairman
> 

July 28, 2000 12:30 PM

----------
> From: Mikki Barry <[email-masked]>
> To: [email-masked]
> Cc: Curtis E. Sahakian <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
> Subject: [IFWP] Re: You are Turning Away Outside Members Who Attempt To  Register
> Date: Friday, July 28, 2000 12:30 PM
> 
> Esther -
> 
> Given the overload with the server and the other technical issues, 
> wouldn't it be prudent to extend the deadline for voter registration 
> to give another chance to those who have been unable to access it?

July 28, 2000 1:19 PM

----------
> From: Esther Dyson <[email-masked]>
> To: Mikki Barry <[email-masked]>
> Cc: Curtis E. Sahakian <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [IFWP] Re: You are Turning Away Outside Members WhoAttempt To   Register
> Date: Friday, July 28, 2000 1:19 PM
> 
> Believe me, we have considered this, and many other options as well! The
> level of interest has simply taken us by surprise. The problem is that a
> delay would then  be  "unfair" to those who tried and didn't know about the
> extended deadline, and so forth and so on. Meanwhile, that would mean
> delaying the rest of the process, because we also need time for people to
> get their PINs, and then for them to support independent candidates for the
> board.  So in the end we decided to keep the schedule as is..... The
> deadline, like most deadlines,  is arbitrary anyway, and it makes more sense
> to keep it as is because changing it would cause other disruptions.
> 
> Esther
> 
> At 12:30 PM 7/28/00 -0400, Mikki Barry wrote:
> >Esther -
> >
> >Given the overload with the server and the other technical issues, 
> >wouldn't it be prudent to extend the deadline for voter registration 
> >to give another chance to those who have been unable to access it?

July 28, 2000 9:43 PM

----------
> From: vinton g. cerf <[email-masked]>
> To: Esther Dyson <[email-masked]>; Curtis E. Sahakian <[email-masked]>
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [icann-board] Re: You are Turning Away Outside Members Who AttemptTo Register
> Date: Friday, July 28, 2000 9:43 PM
> 
> Curtis,
> 
> I wanted to add a little bit of data since, from the perspective of someone
> who is trying to register (I've been where you are), it isn't obvious. There
> have been something like 145,000 registrations on a system designed originally
> for a total of about 10,000.  The staff has worked miracles, believe it or not,
> to increase the ability of the system to respond - but we have limited budget
> and limited time - to say nothing of risking the possibility of eroding the
> integrity of the accumulated database with any significant changes to the 
> current system.  We HAVE been able to increase total intake, but the demand
> has more than matched every increase in capacity. 
> 
> No one knew, a priori, what the demand for voter registration would be, but
> the random rate control is not selective in any fashion. Also keep in mind
> that we also have to print and mail PIN numbers in time for them to arrive
> so they can be used to confirm registration and there is a time limit after
> which it is too risky to mail PINs and still meet the voting deadlines. 
> 
> These problems motivated our plan for a full review of the process after his
> first round of elections. Plainly scaling must be addressed among other things.
> 
> Please believe me, there is no deliberate attempt to color any outcome - only
> to try to keep the system functioning at some level of responsiveness.
> 
> Vint Cerf
> 
> =================================================================
> I moved to a new MCI WorldCom facility on Nov 11, 1999
> 
> MCI WorldCom
> 22001 Loudoun County Parkway
> Building F2, Room 4115, ATTN: Vint Cerf
> Ashburn, VA 20147
> Telephone (703) 886-1690
> FAX (703) 886-0047
> 
> "INTERNET IS FOR EVERYONE!" 
> INET 2001: Internet Global Summit 
> 5-8 June 2001 
> Sweden International Fairs 
> Stockholm, Sweden 
> http://www.isoc.org/inet2001
> 

July 28, 2000 11:12 PM

> Subject: Re: You are Turning Away Outside Members Who Attempt To Register
> Date: Friday, July 28, 2000 11:12 PM
> 
> Dear Esther,  
> 
> Thank you for your response.  
> 
> You should take another look at your comment that "The problem
> is that a delay would then  be  "unfair" to those who tried and
> didn't know about the extended deadline, and so forth and so
> on."
> 
> To an outsider it sounds more like an insider rationalization
> for disenfranchisement of outsiders... that it would be unfair
> to this disenfranchised class to do anything other than to
> disenfranchise them (other than for a lucky few).   
> 
> The good white folk of the 50s had many sincere excuses for the
> barriers they erected to disenfranchise black voters.  Many of
> these excuses were no less logical than the above.  In the end
> it really didn't matter.  All the excuses seemed to end up
> supporting and justifying the same results... the erection of
> barriers to the fair representation of "undeserving" elements of
> society.  Why?  These people were expected to make improper use
> of their votes.  
> 
> Whether or not that is happening here, if you are the one being
> disenfranchised, it sure feels like it is.
> 
> In fact both then and now it seems that the responsible people
> in control found it difficult to even discuss the issue without
> leaking the obvious concern that "these people" can't fully be
> expected to exercise their vote in a responsible way and that's
> why we need the safeguards which...Oops.. seem to have the
> result of reducing their representation. 
> 
> My understanding was that your staff was hoping that no more
> than 10,000 people would register.  The internet is a big place.
>  I would propose that you should find it unacceptable if your
> staff is unable to generate at least 1,000,000 registrations.  
> 
> It is very easy for ICANN to generate huge amounts of world wide
> publicity.  I have seen no evidence of it using this ability to
> promote wide scale registrations.  From what gets through to me
> in the press, I see an organization from which emanates policies
> and communications that appear designed to discourage
> participation.  For instance instead of emphasizing that
> registration is FREE, ICANN appears to emphasize that it is
> going to charge a yet "to be determined" membership fee.  
> 
> It is the grass roots perception of unfairness that is
> generating what demand for registration there is.  
> 
> If NSI had carefully attended to the issue of fairness and
> perception of fairness, they would likely still be in control of
> their registration franchise.  They didn't and they aren't.  If
> ICANN doesn't start proactively addressing this issue in a
> satisfactory manner, the same fait may await it.   
> 
> I propose that your job entails 
> 
> 1.  not only efficiently running ICANN, 
> 
> 2.  not only running it fairly, but 
> 
> 3.  delivering the appearance of fairness.  
> 
> You may well be doing the first (running ICANN efficiently).  It
> appears to me that you are not doing the second.  You are
> definitely not doing the third.
> 
> I'd like to encourage you to try doing all three with equal
> vigor.  Doing the first alone isn't good enough.  Even doing the
> first two isn't good enough. 
> 
> For you to succeed, you must succeed equally with all three
> deliverables.   
> 
>  What grade would you give yourself on the third deliverable?  
> If you reported to someone, and your were that someone, how
> would you rate your performance?  How would you rate the
> performance of the ICANN staff?  Was the selection of the
> inadequate registration server and the failure to quickly
> upgrade it the result of sinister design, mopery or other
> causes.  
> 
> Does that even matter?  Would you accept any excuses from an
> employee in your own business if they screwed up a subscription
> campaign like this registration process has been... and then
> pretended that it didn't matter?  
> 
> Doing all three of the above items adequately is better than
> doing the first one very well and the last two poorly. 
> 
> It may be that this job can be better handled by a politician
> than by an entrepreneur.  Maybe ICANN is a venture that needs to
> be de-privatized. 
> 
> Curtis Sahakian
> 847/676-2774
> [email-masked]
> 

July 29, 2000 3:32 AM

> Subject: Re: You are Turning Away Outside Members Who Attempt ToRegister
> Date: Saturday, July 29, 2000 3:32 AM
> 
> 
> 
> Hi Curtis,
> 
> You are asking some good questions about some basics
> philosophies behind the design and structure of ICANN :-)
> 
> By all appearances, the people behind ICANN don't
> want voting, they don't want representation, and they
> don't want to do anything that would jeopardize their
> total control over the Internet.
> 
> Originally, we argued for representational structures
> that were quantitative.  Instead, we got a process that
> attempts to control everything about the vote, including
> the number of voters, and the candidates they can vote for!
> 
> But even if the registration process was working smoothly,
> ICANN has taken away your right to control half the board.
> Instead of the 9 out of 18 directors as stipulated by the
> White Paper, ICANN's current process only results in 5 out
> of *19* directors, and ICANN can terminate those 5 at their
> option!!!
> 
> [Even if you are given a vote in the at-Large membership,
> ICANN has taken away your right to be a member.  This legal
> ploy allows the current board to avoid any of those nasty
> rules that apply to California Membership Organizations.]
> 
> In actuality, this progression is exactly what we warned
> about when the initial ICANN by-laws were approved without
> any accountability clauses, and the initial ICANN board
> appeared of a virgin birth.
> 
> Instead of an *interim* board that stuck around only long
> enough to find their legitimately elected replacements (as
> promised), they have used the last two years to consolidate
> their position, all while making landmark decisions about
> the future of the Internet commons.
> 
> Much of this history is up at the Iperdome site:
>     www.iperdome.com
> 
> Hope this helps,
> 
> Jay.
> 

July 29, 2000 3:35 AM

----------
> From: Michael Sondow <[email-masked]>
> To: vinton g. cerf <[email-masked]>
> Cc: [email-masked]; Esther Dyson <[email-masked]>; Curtis E. Sahakian <[email-masked]>; [email-masked]; [email-masked]; Mikki Barry <[email-masked]>
> Subject: Re: [IFWP] Re: [icann-board] Re: You are Turning Away Outside Members Who AttemptTo Register
> Date: Saturday, July 29, 2000 3:35 AM
> 
> vinton cerf wrote:
> > 
> > Please believe me, there is no deliberate attempt to color any outcome 
> 
> How can anyone believe that, Mr. Cerf, when you and the rest of the
> board (still majoritarily unelected) have reduced the At-large
> directors to five so that they won't equal the non-At-large, are
> reviewing the desirability of even having At-large directors, and
> have suppressed the authority of the membership which was a
> condition for the recognition of ICANN as the NewCo?
> 
> 
> ============================================================
> Michael Sondow           I.C.I.I.U.     http://www.iciiu.org
> Tel. (718)846-7482                        Fax: (603)754-8927
> ============================================================

July 29, 2000 4:34 AM

> Subject: Re: [IFWP] Re: You are Turning Away Outside Members Who Attempt ToRegister
> Date: Saturday, July 29, 2000 4:34 AM
> 
> Jay Fenello wrote:
> > 
> > [Even if you are given a vote in the at-Large membership,
> > ICANN has taken away your right to be a member.  This legal
> 
> That is correct. The fundamental power and authority of mebership is
> the right to vote on the bylaws of the organization. The ICANN board
> has denied this right to those signing up to vote in the at-large
> election. This means that even after at-large directors are elected,
> the authority of those directors can be undermined through changes
> in the bylaws restricting their power, even denying them a vote on
> policy issues before the board, and, as we have recently seen in a
> new bylaw, the board can eliminate the at-large directors whenever
> it wishes by a simple majority vote. The so-called membership will
> be powerless to impede the board from effecting such changes to
> ICANN's bylaws, since it will not have the right to vote against
> them.
> 
> ICANN is a dictatorship. 
> 
> ============================================================
> Michael Sondow           I.C.I.I.U.     http://www.iciiu.org
> Tel. (718)846-7482                        Fax: (603)754-8927
> ============================================================

July 29, 2000 12:43 PM

----------
> From: Esther Dyson <[email-masked]>
> To: Curtis E. Sahakian <[email-masked]>
> Cc: Pam Brewster [email-masked]
> Subject: Re: You are Turning Away Outside Members Who Attempt ToRegister
> Date: Saturday, July 29, 2000 12:43 PM
> 
> Thanks for all the attention you are paying to this matter.  Though I don't
> necessarily accept your premise, please tell me which politician you would
> suggest.  As you may or may not know, I hope to retire from this part-time,
> unpaid position in November; I have lots of other things to do.  We are also
> looking for a replacement for Mike Roberts, the president, who is fulltime,
> and who is working doubletime. 
> 
> FWIW, I would rate the staff as individuals very highly, though overall
> there are not enough of them, so we can not be as responsive or proactive on
> PR as we would like. On the other questions, we are not as good as we would
> like to be, but it is a weakness of implementation, not of intention. If I
> *did* have a single boss here, I would say that we need more money and
> resources.....
> 
> Esther

> Subject: Complaint to Dept of Commerce on abuse of users by ICANN
> Date: Sunday, July 30, 2000 12:38 PM
> 
> I sent the following to Becky Burr a few minutes ago as a formal 
> complaint about the ICANN abuse of users 
> My proposal is online at the Dept of Commerce NTIA web site and 
> also at http://www.columbia.edu/~rh120/other/dns_proposal.txt
> I welcome comments and discussion on the issues raised by the letter
> I have sent to Becky Burr and on the actual problem that has to 
> be solved to protect and scale the vital functions of the Internet
> in the public internet.
> 
> Ronda
> [email-masked]
> ----------
> 
> 
> 
> >Date: Sun, 30 Jul 2000 11:57:34 -0400 (EDT)
> >From: <[email-masked]>
> >To: [email-masked], [email-masked], [email-masked],
> 	[email-masked]
> >Subject: Formal complaint of abuse of users by ICANN
> 
> Becky Burr
> NTIA 
> U.S. Dept of Commerce
> Washington, D.C.
> 
> Dear Becky
> 
> Have you tried to register for ICANN's membership? First the membership
> is an ill conceived notion to try to hide that ICANN has been formed
> to deny the public interest with regard to the Internet's names,
> numbers and protocols. It's an effort to make it seem that a non profit
> corporation can be entrusted with the ownership and control of vital
> functions of the infrastructure of the Internet. A nonprofit corporation
> can't be entrusted with this. These are vital social and public 
> resources and they can't be put into a private sector entity.
> 
> However, rather than the US government making it possible to 
> examine the problem of how to protect the vital functions of the 
> Internet and to scale them in the public interest, ICANN was empowered
> by the U.S. Department of Commerce with unbridled powers and a limited 
> provision was created for so called "membership" of users, i.e. some 
> limited right supposedly to vote for certain so called at large directors. 
> 
> Well, people are now trying to sign up for that membership, for that
> limited right to vote and it is clear that the ICANN folks are
> not even making any access available to that. The version to sign
> up at the ICANN web site requires frames. So people who don't have
> a browser with frames are not able to even use that part of the 
> web site. And an alternative web site set up in another country
> gives a message of "We are sorry. The database is currently overloaded.
> Please try again when the system is less busy." when I tried to sign
> up.
> 
> Clearly the whole ICANN model is not appropriate for the needs
> of the Internet and its users.
> 
> I did propose a different model, and a prototype to build this
> model to you before ICANN was given the U.S. Dept of Commerce
> contract.
> 
> Clearly it was crucial that you explore other models and try
> to determine what was the best proposal for the problem the 
> U.S. government was faced with, namely how to protect the vital
> functions of the Internet from vested interests and to make
> it possible for them to scale.
> 
> It seems that the U.S. government wasn't even interested
> in trying to identify the problem that had to be solved,
> let alone in trying to determine how to solve it.
> 
> I am formerly objecting to the whole process of the creation
> and development of ICANN by the U.S. Department of Commerce,
> and requesting that you find a way to have the proposal I 
> provided the Department of Commerce implemented.
> 
> My proposal provided a means to create meaningful online participation 
> by users and for computer scientists supported by their governments
> to create an open process that would utilize the Internet and 
> its interactive processes to create the cooperative form needed
> to safeguard the vital functions of the Internet's infrastructure.
> That is what is needed not an institutional entity to encourage
> the "vested interests" to fight over power and control over vital
> functions of the Internet.
> 
> I am sending this to you as a formal complaint of not being
> allowed to register with ICANN and asking that you take the necessary
> means to stop the abuse of users and the Internet that ICANN 
> represents.
> 
> Sincerely
> 
> Ronda Hauben
> 244 West 72nd Street Apt 15D
> New York, N.Y. 10023
> U.S.A.
> (212)787-9361
> [email-masked]
> 
> 
> 

July 30, 2000 1:00 PM

> Subject: Re: Complaint to Dept of Commerce on abuse of users by ICANN
> Date: Sunday, July 30, 2000 1:00 PM
> 
> and I replied:
> 
> Ronda,
> 
> have you taken time to look into the numbers of people trying to 
> register? do you know what the planning estimates were before
> registration campaigns were initiated by various organizations?
> The planning numbers for registration were on the order of 10,000
> people. As of a few days ago something like 145,000 people had
> sent in raw registrations. Keep in mind also that there is a
> PIN number that has to be sent by mail. There is a calendar
> schedule that ICANN is trying to keep for the election itself,
> so the PINs have to get to the voters in time for that. 
> 
> Every possible effort was made to increase the rate at which
> registrations could be processed and we've gone from about 1000
> a day to an artificially limited 5,000 per day (200 per hour)
> simply because staff time to process is limited. Registrations
> close July 31. 
> 
> We all understand that the demand for this franchise far exceeds
> our ability to satisfy it in this election cycle. An in-depth study
> of the whole process is scheduled to begin after this election,
> Ronda - perhaps you were unaware of that? The board detailed specific
> areas to be considered. Perhaps the most effective way for your
> idea to be considered is to arrange for your proposal to be made
> available to the ICANN board?
> 
> Vint Cerf
> =================================================================
> I moved to a new MCI WorldCom facility on Nov 11, 1999
> 
> MCI WorldCom
> 22001 Loudoun County Parkway
> Building F2, Room 4115, ATTN: Vint Cerf
> Ashburn, VA 20147
> Telephone (703) 886-1690
> FAX (703) 886-0047
> 
> 
> "INTERNET IS FOR EVERYONE!" 
> INET 2001: Internet Global Summit 
> 5-8 June 2001 
> Sweden International Fairs 
> Stockholm, Sweden 
> http://www.isoc.org/inet2001
> 

July 30, 2000 1:54 PM

> From: Russ Smith <[email-masked]>
> To: vinton g. cerf <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
> Subject: RE: Complaint to Dept of Commerce on abuse of users by ICANN
> Date: Sunday, July 30, 2000 1:54 PM
> 
> >have you taken time to look into the numbers of people trying to
> >register? do you know what the planning estimates were before
> >registration campaigns were initiated by various organizations?
> >The planning numbers for registration were on the order of 10,000
> >people. As of a few days ago something like 145,000 people had
> 
> 
> This excuse follows the same "excuse pattern" that ICANN provides for almost
> every problem.  What keeps happening is that these groups that do the
> "planning" do so in secret and routinely ignore comments and often do not
> know what they are doing.  Then when all kinds of problems occur due to the
> faulty planning there are all these claims that some schedule must be met
> and that anyone who wants to correct the problems is trying to slow down the
> process and should be ignored.

July 30, 2000 2:15 PM

----------
> From: Jay Fenello <[email-masked]>
> To: vinton g. cerf <[email-masked]>
> Subject: Re: [IFWP] Re: Complaint to Dept of Commerce on abuse of usersby ICANN
> Date: Sunday, July 30, 2000 2:15 PM
> 
> At 01:00 PM 7/30/00, vinton g. cerf wrote:
> >and I replied:
> >
> >Ronda,
> 
> 
> Hi Vint,
> 
> It is thoroughly disheartening to see one of
> the founding fathers of the Internet become
> just another run-of-the-mill ICANN apologist.
> 
> 
> >have you taken time to look into the numbers of people trying to
> >register? do you know what the planning estimates were before
> >registration campaigns were initiated by various organizations?
> 
> 
> There's an old saying --
>    "A lack of planning on your part, does
>    not constitute an emergency on our part."
> 
> Frankly, even calling those bogus Membership
> Committee processes "planning" is a joke.  If
> anything, it was an exercise in "how do we
> give the *appearances* of accountability and
> representation, without really doing so."
> 
> If ICANN was so concerned about doing studies
> about representation before proceeding, then why
> didn't they worry about "representation" when the
> initial board was announced?  Why didn't they
> worry about studies when the DNSO structure
> (another gamed entity) was announced?
> 
> What's truly ironic is the double standard that
> applies to user representation.  Why do people
> who were initially funded by the U.S. Government
> (with U.S. taxpayer dollars) somehow feel that
> they have some kind of God-given right to assume
> control over ICANN, and make these decisions for
> all Netizens of the World?
> 
> 
> >The planning numbers for registration were on the order of 10,000
> >people.
> 
> 
> A case of bad planning, or gaming gone bad?
> 
> I'll remind you that ICANN was originally promoted
> as some obscure technical coordination society, despite
> repeated claims from the outside that it was much more
> important than that (Post, Froomkin, Mueller, et al.)
> 
> Now that the Internet community realizes that they've
> been lied to, they want to participate in the process.
> I can't blame them.  In fact, if I thought for a minute
> that my vote would make a difference, I would join in a
> heartbeat (or at least *try* and join :-).
> 
> I now know better than that :-(
> 
> Jay.

July 31, 2000 11:31 AM

----------
> From: vinton g. cerf <[email-masked]>
> To: Jonathan Cohen <[email-masked]>
> Cc: Esther Dyson <[email-masked]>; Curtis E. Sahakian <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [icann-board] Re: You are Turning Away Outside Members WhoAttemptTo Register
> Date: Monday, July 31, 2000 11:31 AM
> 
> The trouble is, it is too little, too late - we're already over the
> top in terms of what we can handle in a reasonable time frame, taking
> our funding (now expended) into account. More time is more cost and more
> delay - it doesn't add up.
> 
> vint
> 
> =================================================================
> I moved to a new MCI WorldCom facility on Nov 11, 1999
> 
> MCI WorldCom
> 22001 Loudoun County Parkway
> Building F2, Room 4115, ATTN: Vint Cerf
> Ashburn, VA 20147
> Telephone (703) 886-1690
> FAX (703) 886-0047
> 
> 
> "INTERNET IS FOR EVERYONE!" 
> INET 2001: Internet Global Summit 
> 5-8 June 2001 
> Sweden International Fairs 
> Stockholm, Sweden 
> http://www.isoc.org/inet2001
> 

July 31, 2000 12:49 PM

----------
> From: Mikki Barry <[email-masked]>
> To: [email-masked]
> Cc: Jonathan Cohen <[email-masked]>; Esther Dyson <[email-masked]>; Curtis E. Sahakian <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
> Subject: [IFWP] Re: [icann-board] Re: You are Turning Away Outside MembersWho  AttemptTo Register
> Date: Monday, July 31, 2000 12:49 PM
> 
> At 11:31 AM -0400 7/31/00, vinton g. cerf wrote:
> >The trouble is, it is too little, too late - we're already over the
> >top in terms of what we can handle in a reasonable time frame, taking
> >our funding (now expended) into account. More time is more cost and more
> >delay - it doesn't add up.
> 
> I'm sorry, but I just don't understand this, Vint.  The White Paper 
> specified a democratic process.  ORSC put in a competing bid to ICANN 
> to become Newco which included the type of voting registration and 
> procedures that fulfilled the White Paper's mandate.  ICANN was 
> chosen as at least the partial contract winner.  Now, two years 
> later, we still do not have any type of democratic process in place, 
> and now, two years later, funding is mentioned as an issue?
> 
> Given the amount of money spent on Jones Day, a PR firm,  and the 
> ICANN salaries, it is difficult for me to accept that funding is an 
> issue.  Given the two years of waiting, I can't accept that the time 
> frame is an issue.  Especially given the ramming through of the UDRP, 
> extensions for certain board member terms, etc. as "we must do this 
> right now."  It confuses me that something as important as 
> representation has been studied and sidelined for so long and even 
> now is broken enough to deny people the ability to register (myself 
> included, I tried for quite some time) while the UDRP and other 
> measures have sailed right through in the face of harsh criticism.
> 
> I realize that you, personally, were not on the board when some of 
> these decisions were made.  However, I believe that if "The Internet 
> is for Everyone" that everyone who desires it will be given 
> representation in decisions that could well restrict everyone's uses 
> of the medium.
> 
> 

July 30, 2000 11:51 PM

> From: Curtis E. Sahakian <[email-masked]>
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: You are Turning Away Outside Members Who Attempt To Register
> Date: Sunday, July 30, 2000 11:51 PM
> 
> Esther, 
> 
> There are four items I feel the need to bring up. 
> 
> 1.  My Apologies.  
> 
> You have a thankless job and you seem a bit weary of all the
> criticism.  I have no doubt that you mean well and are trying to
> solve a puzzle that seems to have no optimal solution.  It is
> not my intent to burden you with more negative emotion on the
> subject.  
> 
> You do have you hands on the steering wheel of ICANN.  As a
> result you have indirect control over one of the most potent
> forces of human intellectual and economic evolution since the
> invention of movable type.  For that reason I feel compelled to
> reach out to you and convince you to make a change in direction.
> 
> 
> 2.  You Can Leave A Legacy.  
> 
> There are hundreds of billions of dollars being made off the
> internet. In short order it will become trillions of dollars.  
> 
> There are billions of people on this planet and hundreds of
> millions who use the internet.  Why not challenge ICANN to reach
> out to all these people and make them members.  Why not create
> the largest democratic organization in the world in the world. 
> Create the foundation of a new world wide virtual political
> entity... a democratic political entity... a democratic
> political entity that crosses old tribal lines and old political
> lines.
> 
> Other than the air and the seas it is rapidly becoming the most
> important shared resource on earth.  Why should it not be
> controlled by democratically elected representatives of all its
> users. 
> 
> You are in a position to catalyze an event of great moment by
> merely reversing course.  Instead of minimizing involvement by
> individual users, why not reach out to include them.  
> 
> 3.  How To Do It.  
> 
> Start a world wide voter registration campaign.  Try to register
> every individual (as opposed to corporation) using the internet.
>  Give them the right to elect 2/3 of the seats on the board.  
> 
> The memberships must be free (no poll taxes).  No corporate
> votes, only human beings.  And there should be strict term
> limits to keep candidates from cycling back too many times. 
> 
> Do it all electronically.  Go ahead take the risk.  What is the
> worst that can really happen.  The launching of the American
> democratic experiment in 1776 was considered by many to be a
> foolish risk as well.
> 
> 4.  Where To Get The Resources
> 
> The remaining seats should be split among corporations and other
> political entities.  The corporation seats probably stay as they
> are.  You should have a seat for a United Nations
> representative, a representative of a large country, of a medium
> sized country and of a small country.  The country seats should
> be rotated so no one country begins to think it owns the
> process.
> 
> Whatever the selection process for the individuals who fill
> these seats, they must bring along with them a sponsor willing
> to pay a very hefty membership fee.  No membership fee, no
> representative.  If the big companies are unwilling to pay then
> smaller up and coming companies should be willing to pay.  
> 
> Everyone believes that your board is the stooge of corporate
> interests.  They will not think they are losing anything if you
> put the seats up for auction in order to support what will be
> the largest democratic organization in the world.  They already
> believe the seats are bought and paid for.  They will view it as
> no great loss.
> 
> It is hard not to be taken aback that you could have a
> representative of MCI WorldCom on your board yet not have the
> resources to be able to move you registration system to a server
> that can handle more that 145,000 registrations. They need to
> ante up or get out. 
> 
> 5.  Please Reconsider Your Current Direction.
> 
> If you let matters continue on their current course and then
> leave in November, you will have presided over a mess that
> occurred on your watch.  You will leave nothing that you should
> feel proud of. 
> 
> The founders of America risked hanging for treason and
> impoverishment of their families when they challenged King
> George and launched a democracy in the new world.  Now it is
> your chance to make the history books... with much less risk.
> 
> All you have to do is reverse course and back the full
> enfranchisement of other human beings.  Others are likely to
> come up with numerous excuses why you can't or shouldn't do what
> I am proposing you consider.  I can solve any excuse or problem
> that anyone brings up
> 
> Your famous father certainly left a legacy to the world.  You
> now have the opportunity to contribute far more.  I am hoping
> that you will take it.  
> 
> It's not easy for human beings to make an abrupt change in
> direction.  That is what I'm asking you to do.  Would you please
> mull it over and at least consider it.  What the heck, why not
> leave your tour of duty with ICANN having done something great
> and lasting.  
> 
> Thank you for your kind consideration
> 
> Curtis Sahakian
> 847/676-2774
> [email-masked]
>

---

From: [email-masked]
Date: Tue, 01 Aug 2000 17:04:30 -0400

> >  Give them the right to elect 2/3 of the seats on the board.  

A good idea, on the surface.  However, there's a major stumbling block
here.  In the last local election for Congress, the two main contenders
in our district were a fairly long-term incumbent, and another local
who has name recognition from previous community service.  People knew,
in general, where each of the two stood on important issues (or could
interpolate based on their political party affiliation).

Such a scheme requires that the people doing the voting have a clue who
they're voting for.  Now if you can explain to me how you intend to
educate 25 million AOL users as to who the candidates are, and what they
stand for, maybe we can talk... 

Remember in your discussion to include the fact that any US 'equal time'
laws for political parties may or may not be applicable, due to the
fact that many subscribers may not be in the US, or the fact that AOL isn't
a television provider (and thus may not be forced to comply).

I'll overlook the technical aspects of actually *running* an election of
that scale securely.  This isn't just Arizona...

You think the 2 years spent so far is long, wait till you see the time it
would take to set THIS up.  2 years will be peanuts.
-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech

---

From: Fred Baker <[email-masked]>
Date: Tue, 01 Aug 2000 18:40:46 -0400

At 03:01 PM 8/1/00 -0500, [email-masked] wrote:
>It is an exchange of emails between me and Esther Dyson regarding what her 
>goals should or should not be regarding her leadership at ICANN.

The IETF is not turning away people who intend to register for ICANN, and 
is not in control of ICANN. Please move this discussion to an appropriate place.